BTSHOWMETAINFO(1)

NAME
btshowmetainfo - display information in bittorrent files

SYNOPSIS
btshowmetainfo file [ file ... ]

DESCRIPTION
This manual page documents briefly the btshowmetainfo command. This manual page was written for the Debian distribution because the original program does not have a manual page.

btshowmetainfo is a program which will display the information stored in a bittorrent file.

SEE ALSO
bittorrent-downloader(1), btmakemetafile(1).

AUTHOR
This manual page was written by Michael Janssen <jamuraa@debian.org>, for the Debian GNU/Linux system (but may be used by others).